/*
*********************************************************************
*
*	The Essence of OLE
*
*	Source code sample
*
*	Copyright (c) 1996, Rolling Thunder Computing, Ipswich MA
*
*	e-mail: essence@rollthunder.com
*	CompuServe: 73540,3430
*	Web: http://www.rollthunder.com
*
*	File Name: MAINWND.CPP
*
*	Purpose: Main window for OLE Automation server app.
*		Doesn't do much.
*
*********************************************************************
*/

#include <windows.h>    

long CALLBACK WndProc(HWND hwnd, UINT message, WPARAM wParam,
    LPARAM lParam)
{
    switch(message) 
    {
    	case WM_DESTROY:
    	{
	   		PostQuitMessage(0);
	   		return 0;
	   	}
    }
    return DefWindowProc(hwnd, message, wParam, lParam);
}
